<link rel="stylesheet" type="text/css" href="/stylesheets/font-awesome.min.css">
<link rel='stylesheet' type="text/css" href='/stylesheets/popup_box.css'/>
<script type="text/javascript" src = "/javascripts/jquery.leanModal.min.js"></script>
<script type="text/javascript" src = "/javascripts/login-popup.js"></script>
<script type="text/javascript" src = "/javascripts/jquery.magnific-popup.js"></script>

<div id="header">
  <div class="header-left">
    <div class="logo">
      <a href="/"><img src="/images/logo.png" style="width:20%"></a>
      <p>Welcome to Awi Lelang</p>
    </div>
  </div>
  <div class="social-icons">
    <ul>
      <li><a href="#"><i class="twitter"></i></a></li>
      <li><a href="#"><i class="facebook"></i></a></li>
      <li><a href="#"><i class="rss"></i></a></li>
    </ul>
  </div>
  <div class='header-right'>
    <div class='top-menu'>
      <ul>
        <li><a href="/">Home</a></li>
        <li><a href="/jadwal">Jadwal Lelang</a></li>
        <li><a href="/syarat">Syarat & Ketentuan</a></li>
        <li><a href="/about">Tentang Awi</a></li>
        <li>
          <a href="#modal" id="modal_trigger">Login</a>
          <%include login-popup%>
        </li>
      </ul>
    </div>
    <script>
      $(document).ready(function(){
        $('.popup-with-zoom-anim').magnificPopup({
          type: 'inline',
          fixedContentPos: false,
          overflowY: 'auto',
          closeBtnInside: true,
          preloader: false,
          midClick: true,
          removeDelay: 300,
          mainClass: 'my-mfp-zoom-in'
        });
      });
    </Script>
    <div class='search'>
      <form>
        <input type='text' value='' onfocus='this.value = '''; onblur='if (this.value == '') { this.value = '';}'/>
        <input type='submit' value=''>
      </form>
    </div>
  </div>

  <div class='clearfix'></div>
    <span class='menu'></span>
    <div class='menu-strip'>
      <ul>
        <li><a href='/katalog'>PC & Laptop</a></li>
        <li><a href='/katalog'>Handphone</a></li>
        <li><a href='/katalog'>Camera</a></li>
        <li><a href='/katalog'>Motor</a></li>
        <li><a href='/katalog'>Lain-lain</a></li>
      </ul>
    </div>
    <!-- script for menu -->
    <script>
      $( 'span.menu' ).click(function() {
        $( '.menu-strip' ).slideToggle( 'slow', function() {
        // Animation complete.
        });
      });
    </script>
    <div class='clearfix'></div>
</div>
